//WCFieldLabelString
"MLS_Name" = "Nombre";
"MLS_Company" = "Empresa";
"MLS_Address" = "Dirección";
"MLS_Phone" = "Teléfono";
"MLS_Email" = "Email";
"MLS_URL" = "Sitio web";
"MLS_InstantMessage" = "Mensaje instantáneo";
"MLS_Date" = "Fecha";
"MLS_Note" = "Nota";
"MLS_Nickname" = "Alias (nick)";
"MLS_UnifiledBusinessNo" = "Número corporativo";
"MLS_UserDefine" = "Campo Personalizado";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Trabajo";
"MLS_Address_Home" = "Casa";
"MLS_Address_Other" = "Otro";
"MLS_Phone_Work" = "Trabajo";
"MLS_Phone_Home" = "Teléfono de Casa";
"MLS_Phone_Mobile" = "Móvil";
"MLS_Phone_Main" = "Principal";
"MLS_Phone_WorkFax" = "Fax Trabajo";
"MLS_Phone_HomeFax" = "Fax Casa";
"MLS_Phone_Pager" = "Buscapersonas";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Otro";
"MLS_Phone_OtherFax" = "Otro";
"MLS_Email_Work" = "Trabajo";
"MLS_Email_Home" = "Casa";
"MLS_Email_Other" = "Otro";
"MLS_URL_HomePage" = "Página de inicio";
"MLS_URL_Work" = "Trabajo";
"MLS_URL_Home" = "Casa";
"MLS_URL_Profile" = "Perfil";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Otro";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Otro";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Otro";
"MLS_Date_Birthday" = "Cumpleaños";
"MLS_Date_Anniversary" = "Aniversario";
"MLS_Date_Other" = "Otro";
"MLS_Name_First" = "Primero";
"MLS_Name_FirstPhonetic" = "Primer Nombre Fonético";
"MLS_Name_Last" = "Último";
"MLS_Name_LastPhonetic" = "Último Nombre Fonético";
"MLS_Name_Middle" = "Mediano";
"MLS_Name_Prefix" = "Prefijo";
"MLS_Name_Suffix" = "Sufijo";
"MLS_Company_Name" = "Empresa";
"MLS_Company_Phonetic" = "Fonética de la empresa";
"MLS_Company_Department" = "Departamento";
"MLS_Company_JobTitle" = "Puesto";
"MLS_Address_Street" = "Calle";
"MLS_Address_City" = "Ciudad";
"MLS_Address_State" = "Estado";
"MLS_Address_City" = "Ciudad";
"MLS_Address_TW_City" = "Ciudad";
"MLS_Address_JP_City" = "Provincia/Ciudad";
"MLS_Address_State" = "Estado";
"MLS_Address_TW_State" = "Provincia/Ciudad";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "C.P.";
"MLS_Address_TW_Zip" = "C.P.";
"MLS_Address_JP_Zip" = "C.P.";
"MLS_Address_Country" = "País";
"MLS_Address_CountryCode" = "Código de País";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Fusionar (%@)";
"MLS_CreateTime" = "Hora de creación";
"MLS_ModifiedTime" = "Hora de modificación";
